Source: python-license-expression
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-pytest,
 python3-boolean,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/nexB/license-expression
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-license-expression
Vcs-Git: https://salsa.debian.org/python-team/packages/python-license-expression.git
Testsuite: autopkgtest-pkg-python

Package: python3-license-expression
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: small library to handle license expressions
 Can parse, compare, simplify and normalizelicense expression (e.g. SPDX
 license expression) using boolean logic, such as
 "GPL-2.0 or later WITH Classpath Exception AND MIT"
